.player-kit {
    width: 25px;
    margin-right: 10px;
}

.club-badge {
    width: 15px;
}

.player-opponent {
    font-size: 11px;
}

.saved-drafts-info {
    font-size: 12px;
    font-weight: bold;
    color: var(--tertiary-text);
    margin-right: 5px;
}

.table-responsive thead tr {
    background: none;
}

table td {
    white-space: nowrap;
}

#copy-price-changes {
    cursor: pointer;
}

#copy-price-changes-text {
    display: none;
}

.future-transfers table tr td:first-child {
    width: 200px;
    max-width: 200px;
}

.fOKjqx {
    fill: rgb(5, 250, 135);
    color: rgb(55, 0, 60);
}

.fQTLta {
    fill: rgb(252, 44, 128);
    color: white;
    transform: rotate(180deg);
}

.planning-ahead-tool .player .player-ownerships {
    display: block;
}

.chip-strategies .primary-section-content {
    max-height: 250px;
    overflow: hidden;
}

